Katello - Feature #5499

As a user, | should not see menu items for entities that | do not have access to.
04/29/2014 09:51 PM - Eric Helms

Status: Closed

Priority: Normal

Assignee: Walden Raines

Category:

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

History

#1 - 05/15/2014 07:35 PM - Eric Helms
- Status changed from New to Closed

- Assignee set to Walden Raines

#2 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13

05/17/2024 1/1



http://www.tcpdf.org

